Bug 439198 - gnome-power-manager mistakenly claims that suspend failed
gnome-power-manager mistakenly claims that suspend failed
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-27 11:01 EDT by Dan Winship
Modified: 2013-03-05 22:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-04-15 13:20:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dan Winship 2008-03-27 11:01:12 EDT
In rawhide, when I resume from suspend-to-ram on my Thinkpad X61t,
gnome-power-manager usually (always?) pops up a notification claiming that
suspend failed, even though it actually worked fine.

gnome-power-manager 2.22.0-1.fc9
hal 0.5.11-0.2.r2.fc9

I can provide more info/debugging if you tell me what to provide
Comment 1 Bug Zapper 2008-05-14 04:19:28 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Richard Hughes 2009-04-15 12:14:13 EDT
Does this still happen with the version in fedora rawhide, or the version of the Fedora 11 beta live cd?
Comment 3 Dan Winship 2009-04-15 13:20:00 EDT
heh. it doesn't even happen in the version in F10

Note You need to log in before you can comment on or make changes to this bug.